.mceVisualAid
{
border: 1px dashed #BBBBBB;
}
.table1
{
cellpadding: 2px;
cellspacing: 0px;
background-color: #d3d6d6;
}
.td1
{
background-color: #ffffff;
}
.tablerow1
{
background-color: #ffffff;
}
body
{
font-family: Verdana;
}
a
{
text-decoration:none;
color:#2E488F;
font-size: 12px;
}
a:hover
{
text-decoration:underline;
color:#2E488F;
font-size: 12px;
}
a:visited
{
text-decoration: underline;
color:#A5A5A5;
font-size: 12px;
}
a.menu
{
text-decoration:none;
color:#000000;
font-size: 12px;
line-height: 16px;
}
a.menu:hover
{
text-decoration:none;
color:#920303;
font-size: 12px;
line-height: 16px;
}
a.menu:visited
{
text-decoration:none;
color:#434343;
font-size: 12px;
line-height: 16px;
}
a.small
{
text-decoration:underline;
color:#2E488F;
font-size: 10px;
}
a.small:hover
{
text-decoration:underline;
color:#1E4FD7;
font-size: 10px;
}
a.small:visited
{
text-decoration:underline;
color:#2E488F;
font-size: 10px;
}
a.qwerty
{
text-decoration:none;
color: #2E488F;
font-size: 11px;
font-weight: bold;
}
a.qwerty:hover
{
text-decoration:underline;
color:#2E488F;
font-size: 11px;
font-weight: bold;
}
a.qwerty:visited
{
text-decoration:none;
color:#2E488F;
font-size: 11px;
font-weight: bold;
}
a.dop1
{
text-decoration:none;
color:#ffffff;
font-size: 10px;
}
a.dop1:hover
{
text-decoration:underline;
color:#ffffff;
font-size: 10px;
}
a.dop1:visited
{
text-decoration:none;
color:#ffffff;
font-size: 10px;
}
a.menu_bottom
{
text-decoration:none;
color:#323233;
font-size: 11px;
}
a.menu_bottom:hover
{
text-decoration:underline;
color:#920303;
font-size: 11px;
}
a.menu_bottom:visited
{
text-decoration:none;
color:#464647;
font-size: 11px;
}
a.copy
{
font-family: Verdana;
color: #2E488F;
font-size: 11px;
line-height: 18px;
font-weight: bold;
text-decoration:none;
}
a.copy:hover
{
font-family: Verdana;
color: #2E488F;
font-size: 11px;
line-height: 18px;
font-weight: bold;
text-decoration:underline;
}

table
{
font-family: Verdana;
color: #424243;
font-size: 12px;
text-align: justify;
line-height: 18px;
}

h1
{
font-family: Verdana;
color: #900000;
font-size: 13px;
font-weight: bold;
}
h2
{
font-family: Verdana;
color: #528FBB;
font-size: 12px;
font-weight: bold;
margin-top: 24px;
}
h3
{
font-family: Verdana;
color: #9D9D9D;
font-size: 12px;
font-weight: bold;
margin-top: 24px;
}

#lnk
{
text-align:center;
color:#323233;
font-size:11px;
}
#lnk a
{
text-decoration:none;
color:#323233;
font-size: 11px;
}
#lnk a:hover
{
text-decoration:underline;
color:#920303;
}

.blue
{
font-family: Verdana;
color: #2E488F;
font-size: 11px;
line-height: 15px;
font-weight: bold;
}
.blue1
{
font-family: Verdana;
color: #2E488F;
font-size: 12px;
line-height: 15px;
font-weight: bold;
}
.yellow_big
{
color: #2E488F;
font-family: Verdana;
font-size: 17px;
line-height: 18px;
font-weight: bold;
}

.yellow_small
{
font-family: Verdana;
color: #FFBA00;
font-size: 11px;
font-weight: bold;
}

.search
{
font-family: Verdana;
color: #333333;
font-size: 11px;
line-height: 14px;
}